/* Main layout styles for Associates Central.
   This file should only contain styles to position
   page components.
*/
body
{
  margin:0px;
  padding:10px;
  position:relative;
}

div
{
  margin:0px;
  padding:0px;
}

div#header
{
  position:relative;
  margin:0px 6px;
  padding-bottom:10px;
}

div#toplogo 
{  
  float:left;
}

div#navigation
{
  width:180px;
  position:absolute;
  left:16px;
}

div#sidebar
{
  width:220px;
  position:absolute;
  right:18px;
}

div#content
{
  margin-left:186px;
  padding:5px 26px;
}

div#content.withSidebar
{
  /* Prevents content from wrapping under sidebar */
  margin-right:228px;
}

div#footer
{
  margin:10px;
}
